Autor Tema: scripts que no funcionan en la ultima iso de desarrollo  (Leído 22769 veces)

0 Usuarios y 1 Visitante están viendo este tema.

sol666

  • Visitante
scripts que no funcionan en la ultima iso de desarrollo
« en: 09-12-2015, 00:05 (Miércoles) »
pues eso,probando la ultima del dia 5 me he dado cuenta de lo siguiente,fern wifi cracker no arranca al igual que wifieye,creo que es por algo de las librerias python y goyscriptWPA arranca pero no funciona bien,ire poniendo aqui si veo algo raro.



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #1 en: 09-12-2015, 21:58 (Miércoles) »
gracias, los tengo arreglados ya en la current..mañana subire por la mañana temprano.

el de goyWPA no lo he mirado.

pedroram

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #2 en: 09-12-2015, 23:16 (Miércoles) »
Yo desde la 4-11-1 no consigo arrancar NetworkMiner. Con la última del 5/12 tampoco consigo poner en marcha Maxthon. En las dos parece que arranca, con el icono al lado del puntero, pero al cabo de unos segundos desaparece todo. Con Networkminer lo he intentado de todas las maneras posibles, pero nada...

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #3 en: 10-12-2015, 03:56 (Jueves) »
Yo desde la 4-11-1 no consigo arrancar NetworkMiner. Con la última del 5/12 tampoco consigo poner en marcha Maxthon. En las dos parece que arranca, con el icono al lado del puntero, pero al cabo de unos segundos desaparece todo. Con Networkminer lo he intentado de todas las maneras posibles, pero nada...

y sabras que para funcionar necesima wine , verdad ?

pedroram

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #4 en: 10-12-2015, 13:00 (Jueves) »
Claro. También se que necesita las mono, e intentado bajarlas y compilarlas pero no ha habido manera.

En debian si he conseguido ponerlo en marcha.

Edito, para no hacer reposts.
Nikto tampoco me funciona en la iso del 5/12
Executable: nikto.pl
Usage: nikto.pl -Help

wifislax ~ # nikto.pl -help
Can't locate /usr/bin/plugins/nikto_core.plugin in @INC (@INC contains: /usr/local/lib/perl5 /usr/local/share/perl5 /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5 /usr/share/perl5 .) at /usr/bin/nikto.pl line 55.


« Última modificación: 14-12-2015, 12:32 (Lunes) por pedroram »

sol666

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #5 en: 30-01-2016, 02:38 (Sábado) »
lo pongo aqui por no crear un tema nuevo,en la ultima iso del dia 24 al intentar actualizar wifislax-updaters me tira error y me borra todos los actualizadores menos uno o dos,otra cosa,¿se puede eliminar  pulseaudio del sistema?llevo mas de una hora intentando reproducir audio con la roland por usb y no hay manera,ni con asound seleccionandola como principal y desde el smplayer cambiando en preferencias y nada.

Instalando y creando modulo xzm ...
find: `/opt/wifislax-updaters': No existe el fichero o el directorio

  • Creando log var/log/packages/wifislax-updaters-20160130-noarch-1sw

Parallel mksquashfs: Using 6 processors
Creado modulo del paquete wifislax-updaters-20160130

/opt/wifislax-updaters/Funciones/funciones_updater: línea 328: 1454112419-: error sintáctico: se esperaba un operando (el elemento de error es "-")
shell-init: error al obtener el directorio actual: getcwd: no se puede acceder a los directorios padre: No existe el fichero o el directorio
wifislax Sistema #

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #6 en: 30-01-2016, 23:09 (Sábado) »
vamos a ver lo del audio..


http://www.linuxquestions.org/questions/slackware-14/disabling-pulseaudio-4175563797/


I'd assume you'd need to remove the lines in /etc/asound.conf that redirect audio sent to ALSA to Pulseaudio.



en españolo ...

ves al fichero
/etc/asound.conf


quitas el contenido y lo dejas vacio ..para que alsa no sea redireccionado a pulse.


__________________________________________________


te lo pongo facil ....


Código: [Seleccionar]
mkdir -p /root/Desktop/Audio-test/etc
echo "" > /root/Desktop/Audio-test/etc/asound.conf
dir2xzm /root/Desktop/Audio-test /root/Desktop/Audio-test.xzm


reinicia y cuentame .. si estas en hdd , pues directamente vacias eñl fichero de marras y reinicias.
« Última modificación: 30-01-2016, 23:14 (Sábado) por USUARIONUEVO »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #7 en: 30-01-2016, 23:10 (Sábado) »
tambien puedes hechar un vistazo a

Código: [Seleccionar]
pavucontrol

sol666

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #8 en: 31-01-2016, 10:14 (Domingo) »
gracias,lo probare a ver,se ve que las tarjetas de sonido por usb son conflictivas o por lo menos la mia.
« Última modificación: 31-01-2016, 11:28 (Domingo) por sol666 »

sol666

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #9 en: 31-01-2016, 12:25 (Domingo) »
 :D :D :D perfecto  >:( ;)ahora si me funciona aunque pavucontrol no hace nada como siempre para subir y bajar volumen desde el potenciometro de la tarjeta,me lo apunto para futuras versiones de desarrollo,esta tarde en tener un rato probare a pasar el audio y el video por hdmi a la tele con el portatil que si mal no recuerdo no iba bien con el pulse y pavucontrol.Solo tengo una duda¿con esto hecho las aplicaciones que utilizan pulseaudio funcionarian como es skype?
« Última modificación: 31-01-2016, 14:20 (Domingo) por sol666 »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #10 en: 31-01-2016, 17:08 (Domingo) »
:D :D :D perfecto  >:( ;)ahora si me funciona aunque pavucontrol no hace nada como siempre para subir y bajar volumen desde el potenciometro de la tarjeta,me lo apunto para futuras versiones de desarrollo,esta tarde en tener un rato probare a pasar el audio y el video por hdmi a la tele con el portatil que si mal no recuerdo no iba bien con el pulse y pavucontrol.Solo tengo una duda¿con esto hecho las aplicaciones que utilizan pulseaudio funcionarian como es skype?

sip , funcionaran ya que pulse sigue estando hay como "master" , lo que has hecho al cambiar la config es que las apps que usen alsa, no se redireccionen a pulseaudio.
« Última modificación: 31-01-2016, 17:08 (Domingo) por USUARIONUEVO »

sol666

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #11 en: 31-01-2016, 23:38 (Domingo) »
por hdmi funciona todo perfecto.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #12 en: 31-01-2016, 23:39 (Domingo) »
por hdmi funciona todo perfecto.

con parche o sin parche ?

sol666

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #13 en: 01-02-2016, 00:31 (Lunes) »
sin parche,con la tarjeta de sonido integrada del portatil,el parche solo lo necesito en la tarjeta usb de la torre.

sol666

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #14 en: 04-02-2016, 20:04 (Jueves) »
hola,los updaters de sopcast y sopcast-player no funcionan ninguno  ;)

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #15 en: 04-02-2016, 20:55 (Jueves) »
hola,los updaters de sopcast y sopcast-player no funcionan ninguno  ;)

luego los miro , gracias.

sol666

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #16 en: 06-02-2016, 13:10 (Sábado) »
hola,iba a comentar,en la del dia 4 pero ya hay otra del dia 6,el actualizador de sopcast funciona pero el de sopcast-player al no tener vlc me falla al compilar el vlc con la torre,esto creo que es por la grafica,voy a probar con el portatil,los otros como ardour y qtractor tambien fallan,si no tienen arreglo fuera,y el cambio a wicd,bien,me gusta mas,si puede ser que se quedara para la final  ;D ;D,esta iso la voy a guardar como oro en paño,goyscriptWPA,handshaker y geminisauditor funcionan sin problemas  ;) ;) ;)
« Última modificación: 06-02-2016, 13:14 (Sábado) por sol666 »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #17 en: 06-02-2016, 15:36 (Sábado) »
lo de vlc , esta reparado en la del dia 6

sol666

  • Visitante
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #18 en: 06-02-2016, 19:10 (Sábado) »
buuffff,ya me a dao el bajon,en la del dia 6 con la torre y la tarjeta por usb no me funciona el audio de youtube con croome,con parche y sin parche  :-[ :-[,con el parche si me funciona el audio de exaile y smplayer¿puede ser que croome use pulseaudio y el parche no haga nada?otra cosa,updater de vlc tambien me falla aqui con la torre,probado con la alfa verde goyscriptWPA,geminisauditor y handshaker funcionan perfectamente.Esta noche probare todo con el portatil y te cuento,ahora me voy a ver el carnaval.Por lo que veo pulseaudio no se lleva bien con tarjetas de audio por usb,lastima que ningun usuario del foro tenga una para hacer pruebas.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: scripts que no funcionan en la ultima iso de desarrollo
« Respuesta #19 en: 06-02-2016, 20:07 (Sábado) »
el sistema de audio funciona asi


MANDA --> PULSEAUDIO

PETICIONES ALSA --> SE REDIRECCIONAN A PULSEAUDIO

No entiendo que tengas audio en aplicaciones y no en youtube...el sistema de audio no se ha tocado en absoluto.


vlc, falla por que justo esta tarde a sacado la version 2.2.2 y un parche que yo estaba aplicando ya no es necesario ...
« Última modificación: 06-02-2016, 20:08 (Sábado) por USUARIONUEVO »

//FINAL Y MÁS DOS RESPUESTAS